CFD Online Logo CFD Online URL
www.cfd-online.com
[Sponsors]
Home > Forums > Software User Forums > OpenFOAM > OpenFOAM Installation

[OpenFOAM.com] I have problem in install openFoam 1.5

Register Blogs Members List Search Today's Posts Mark Forums Read

Reply
 
LinkBack Thread Tools Search this Thread Display Modes
Old   October 21, 2015, 00:33
Default I have problem in install openFoam 1.5
  #1
New Member
 
emad hamdy
Join Date: Oct 2015
Posts: 3
Rep Power: 6
emadhamdy is on a distinguished road
i am new user for openfoam and ubuntu
i install ubuntu 12.04 and openfoam 1.5
but after openfoam istallation finish the command " icoFoam -help" not work as below
emad@malek:~/OpenFOAM/OpenFOAM-1.5$ icoFoam -help
and message appear are :
icoFoam: command not found

then what i can do to solve this problem, and thank u
emadhamdy is offline   Reply With Quote

Old   October 22, 2015, 16:22
Default
  #2
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 10,956
Blog Entries: 43
Rep Power: 122
wyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to all
Quick answer: That seems to indicate that OpenFOAM 1.5 is not installed.

A few questions:
  1. Which installation instructions did you follow?
  2. Why are you trying to use such an old version of OpenFOAM?
wyldckat is offline   Reply With Quote

Old   October 23, 2015, 01:57
Default
  #3
New Member
 
emad hamdy
Join Date: Oct 2015
Posts: 3
Rep Power: 6
emadhamdy is on a distinguished road
Quote:
Originally Posted by wyldckat View Post
Quick answer: That seems to indicate that OpenFOAM 1.5 is not installed.

A few questions:
  1. Which installation instructions did you follow?
  2. Why are you trying to use such an old version of OpenFOAM?
thank u for your attention to my question and i will tell u the following:
1. i take instruction steps which exist in the following web page:
https://openfoamwiki.net/index.php/I...OAM-1.5/Ubuntu
2. i want to use old version of openFoam for the reason is, i do scientific search in specific problem and the recent previous research related to my problem was done by openfoam 1.5 dev. and i had tried to use new version of openfoam to run this related research with my research point but this was not compatible and not running with the openfoam new version as well. so that i try to install the same version of openfoam that used in previous research
emadhamdy is offline   Reply With Quote

Old   October 24, 2015, 14:45
Default
  #4
Super Moderator
 
Bruno Santos
Join Date: Mar 2009
Location: Lisbon, Portugal
Posts: 10,956
Blog Entries: 43
Rep Power: 122
wyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to allwyldckat is a name known to all
Greetings emadhamdy,

I was afraid of this... OpenFOAM 1.5 is not the same as OpenFOAM 1.5-dev. The 1.5-dev is a variant of the standard OpenFOAM version: https://openfoamwiki.net/index.php/F...ts#foam-extend

The bigger problem is that I haven't been able to compile OpenFOAM 1.5-dev, which is why there aren't any updated instructions on the wiki for it.
Nonetheless, you can try installing Ubuntu 10.04 in a virtual machine and follow the instructions given here: http://openfoamwiki.net/index.php/In...ucid_10.04_LTS

Edit: I tested just now in an old virtual machine that I have with Ubuntu 10.04 and unfortunately the 1.5-dev deb package is no longer available

Best regards,
Bruno

Last edited by wyldckat; October 24, 2015 at 15:08. Reason: see "Edit:"
wyldckat is offline   Reply With Quote

Old   October 24, 2015, 23:55
Smile
  #5
New Member
 
emad hamdy
Join Date: Oct 2015
Posts: 3
Rep Power: 6
emadhamdy is on a distinguished road
greetting wyldckat "bruno"

alot thanks for your attention and i will try this and replay to u


best regards,
emadhamdy
emadhamdy is offline   Reply With Quote

Reply

Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are On


Similar Threads
Thread Thread Starter Forum Replies Last Post
Map of the OpenFOAM Forum - Understanding where to post your questions! wyldckat OpenFOAM 9 March 30, 2017 05:19
[OpenFOAM.org] Installation notes: OpenFOAM 2.3.x (git repo) on OSX 10.9 opedrofunk OpenFOAM Installation 7 July 1, 2015 13:51
Suggestion for a new sub-forum at OpenFOAM's Forum wyldckat Site Help, Feedback & Discussions 20 October 28, 2014 09:04
New OpenFOAM Forum Structure jola OpenFOAM 2 October 19, 2011 06:55
unable to install openfoam 1.7 using apt-get maazhmd OpenFOAM Installation 7 July 24, 2011 11:18


All times are GMT -4. The time now is 10:29.